ola_uni_name(1)

NAME
ola_uni_name - Set the name for a universe in olad.

SYNOPSIS
ola_uni_name --name <name> --universe <uni>

DESCRIPTION
ola_uni_name is used to set the name for a universe.

OPTIONS

-n, --name <name>
    Name for the universe.

-u, --universe <universe>
    Id of the universe to name.

-h, --help
    Display the help message

SEE ALSO
olad(1),